<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">
    <a class="item"
       href="<%= admin_academic_subject_subject_module_contents_path(module_id: mod.id, subject_id: @subject.id,) %>">Contenidos</a>
  </div>
</div>

<a class="ui blue icon button"
   href="<%= edit_admin_academic_subject_subject_module_path(id: mod.id, subject_id: @subject.id) %>"
   data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button"
   href="<%= admin_academic_subject_subject_module_path(id: mod.id, subject_id: @subject.id) %>"
   data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
